#et_seo_links{
display:none;
}
.et_footer{
background:#F3F3F3;
border-top: 1px solid #D6D1CF;
padding:10px 0;
}
.et_footer .et_col{
width:20.8%;
border-left:1px dotted #D6D1CF;
padding:0 2% 0 2%;
float:left;
}
.et_footer h3{
padding-bottom:10px;
}
.et_footer ul{
list-style:none;
margin:0;
padding:0;
font-size:11px;
}
.et_footer a{
color:#706864;
}
.blinks{
text-transform:capitalize;
}

@media (max-width: 700px) {
	.et_footer .wrap .et_col {
	width:41.6%;
	margin-top:15px;
	}
	
	.et_seo_links {
		clear:left;
	}
}

@media (max-width: 540px) {
	.et_footer .wrap .et_col {
	float:none;
	width:230px;
	margin:0 auto 15px;
	border-left:none;
	}
}